Bug 535761 - (RHQ-2423) remove ContentSourceManagerRemote from being exposed from remote
remove ContentSourceManagerRemote from being exposed from remote
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
All All
urgent Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
: Task
Depends On:
  Show dependency treegraph
Reported: 2009-09-14 14:39 EDT by John Mazzitelli
Modified: 2009-09-17 14:51 EDT (History)
0 users

See Also:
Fixed In Version: 1.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-09-14 14:39:00 EDT
remove ContentSourceManagerRemote from being exposed by our remote API/CLI/web services
Comment 1 Simeon Pinder 2009-09-16 11:38:56 EDT
After inspection of the code, ContentSourceManager was never included in the WS Remote so there are not any ContentSourceManger methods or objects in the WSDL.  

This is a non-issue. 
Comment 2 Simeon Pinder 2009-09-16 11:40:35 EDT
This may still be an issue for the remote api. 
Comment 3 Jay Shaughnessy 2009-09-16 12:38:36 EDT
Removing ContentSourceManagerRemote from remote API.  It's not proven to be needed and was not tested.  Given any demand we may add back a revised version at a later time.

code level change.
Comment 4 Red Hat Bugzilla 2009-11-10 16:04:11 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2423

Note You need to log in before you can comment on or make changes to this bug.